package com.chinacreator.video.mapper;

import org.springframework.stereotype.Component;

import java.util.HashMap;

/**
 * 手百渠道dao
 * @author zhengrong.yan
 * @date 20210508
 */
@Component
public interface SbChannelDao {


	/*
	 * 获取流水号
	 * @return
	 */
	String getNo();

	/**
	 * 添加记录
	 * @param hm
	 */
	void addSbchannelRec(HashMap hm);

	void upSbchannelRec(HashMap hm);

	HashMap findOrderStatus(String userid);
}
